module(...)
--auto generate data
Upgrade={
	[1]={
		[1]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=1,
			gold=5000,
			item_cnt=20,
			level=1,
			up_level_time=5,
		},
		[2]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=1,
			gold=10000,
			item_cnt=30,
			level=2,
			up_level_time=15,
		},
		[3]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=1,
			gold=20000,
			item_cnt=40,
			level=3,
			up_level_time=60,
		},
		[4]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=1,
			gold=50000,
			item_cnt=60,
			level=4,
			up_level_time=120,
		},
		[5]={
			desc=[[Increase the Intimacy]],
			effect=[[{warm=10}]],
			effect_desc=[[Upgrade description]],
			furniture_type=1,
			gold=100000,
			item_cnt=90,
			level=5,
			up_level_time=180,
		},
		[6]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=1,
			gold=200000,
			item_cnt=130,
			level=6,
			up_level_time=360,
		},
		[7]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=1,
			gold=400000,
			item_cnt=180,
			level=7,
			up_level_time=540,
		},
		[8]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=1,
			gold=800000,
			item_cnt=250,
			level=8,
			up_level_time=720,
		},
		[9]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=1,
			gold=1400000,
			item_cnt=330,
			level=9,
			up_level_time=1440,
		},
		[10]={
			desc=[[Increase the Intimacy]],
			effect=[[{warm=10}]],
			effect_desc=[[Upgrade description]],
			furniture_type=1,
			gold=2000000,
			item_cnt=400,
			level=10,
			up_level_time=2880,
		},
	},
	[2]={
		[1]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=2,
			gold=5000,
			item_cnt=20,
			level=1,
			up_level_time=5,
		},
		[2]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=2,
			gold=10000,
			item_cnt=30,
			level=2,
			up_level_time=15,
		},
		[3]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=2,
			gold=20000,
			item_cnt=40,
			level=3,
			up_level_time=60,
		},
		[4]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=2,
			gold=50000,
			item_cnt=60,
			level=4,
			up_level_time=120,
		},
		[5]={
			desc=[[Increase the Intimacy]],
			effect=[[{warm=10}]],
			effect_desc=[[Upgrade description]],
			furniture_type=2,
			gold=100000,
			item_cnt=90,
			level=5,
			up_level_time=180,
		},
		[6]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=2,
			gold=200000,
			item_cnt=130,
			level=6,
			up_level_time=360,
		},
		[7]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=2,
			gold=400000,
			item_cnt=180,
			level=7,
			up_level_time=540,
		},
		[8]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=2,
			gold=800000,
			item_cnt=250,
			level=8,
			up_level_time=720,
		},
		[9]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=2,
			gold=1400000,
			item_cnt=330,
			level=9,
			up_level_time=1440,
		},
		[10]={
			desc=[[Increase the Intimacy]],
			effect=[[{warm=10}]],
			effect_desc=[[Upgrade description]],
			furniture_type=2,
			gold=2000000,
			item_cnt=400,
			level=10,
			up_level_time=2880,
		},
	},
	[3]={
		[1]={
			desc=[[Increase the Intimacy]],
			effect=[[{cook_rate=2}]],
			effect_desc=[[Upgrade description]],
			furniture_type=3,
			gold=5000,
			item_cnt=20,
			level=1,
			up_level_time=5,
		},
		[2]={
			desc=[[Increase the Intimacy]],
			effect=[[{cook_rate=4}]],
			effect_desc=[[Upgrade description]],
			furniture_type=3,
			gold=10000,
			item_cnt=30,
			level=2,
			up_level_time=15,
		},
		[3]={
			desc=[[Increase the Intimacy]],
			effect=[[{cook_rate=6}]],
			effect_desc=[[Upgrade description]],
			furniture_type=3,
			gold=20000,
			item_cnt=40,
			level=3,
			up_level_time=60,
		},
		[4]={
			desc=[[Increase the Intimacy]],
			effect=[[{cook_rate=8}]],
			effect_desc=[[Upgrade description]],
			furniture_type=3,
			gold=50000,
			item_cnt=60,
			level=4,
			up_level_time=120,
		},
		[5]={
			desc=[[Increase the Intimacy]],
			effect=[[{cook_rate=10,warm=10}]],
			effect_desc=[[Upgrade description]],
			furniture_type=3,
			gold=100000,
			item_cnt=90,
			level=5,
			up_level_time=180,
		},
		[6]={
			desc=[[Increase the Intimacy]],
			effect=[[{cook_rate=12}]],
			effect_desc=[[Upgrade description]],
			furniture_type=3,
			gold=200000,
			item_cnt=130,
			level=6,
			up_level_time=360,
		},
		[7]={
			desc=[[Increase the Intimacy]],
			effect=[[{cook_rate=14}]],
			effect_desc=[[Upgrade description]],
			furniture_type=3,
			gold=400000,
			item_cnt=180,
			level=7,
			up_level_time=540,
		},
		[8]={
			desc=[[Increase the Intimacy]],
			effect=[[{cook_rate=16}]],
			effect_desc=[[Upgrade description]],
			furniture_type=3,
			gold=800000,
			item_cnt=250,
			level=8,
			up_level_time=720,
		},
		[9]={
			desc=[[Increase the Intimacy]],
			effect=[[{cook_rate=18}]],
			effect_desc=[[Upgrade description]],
			furniture_type=3,
			gold=1400000,
			item_cnt=330,
			level=9,
			up_level_time=1440,
		},
		[10]={
			desc=[[Increase the Intimacy]],
			effect=[[{cook_rate=20,warm=10}]],
			effect_desc=[[Upgrade description]],
			furniture_type=3,
			gold=2000000,
			item_cnt=400,
			level=10,
			up_level_time=2880,
		},
	},
	[4]={
		[1]={
			desc=[[Increase the Intimacy]],
			effect=[[{chuanshuo_rate=2}]],
			effect_desc=[[Upgrade description]],
			furniture_type=4,
			gold=5000,
			item_cnt=20,
			level=1,
			up_level_time=5,
		},
		[2]={
			desc=[[Increase the Intimacy]],
			effect=[[{chuanshuo_rate=4}]],
			effect_desc=[[Upgrade description]],
			furniture_type=4,
			gold=10000,
			item_cnt=30,
			level=2,
			up_level_time=15,
		},
		[3]={
			desc=[[Increase the Intimacy]],
			effect=[[{chuanshuo_rate=6}]],
			effect_desc=[[Upgrade description]],
			furniture_type=4,
			gold=20000,
			item_cnt=40,
			level=3,
			up_level_time=60,
		},
		[4]={
			desc=[[Increase the Intimacy]],
			effect=[[{chuanshuo_rate=8}]],
			effect_desc=[[Upgrade description]],
			furniture_type=4,
			gold=50000,
			item_cnt=60,
			level=4,
			up_level_time=120,
		},
		[5]={
			desc=[[Increase the Intimacy]],
			effect=[[{chuanshuo_rate=10,warm=10}]],
			effect_desc=[[Upgrade description]],
			furniture_type=4,
			gold=100000,
			item_cnt=90,
			level=5,
			up_level_time=180,
		},
		[6]={
			desc=[[Increase the Intimacy]],
			effect=[[{chuanshuo_rate=12}]],
			effect_desc=[[Upgrade description]],
			furniture_type=4,
			gold=200000,
			item_cnt=130,
			level=6,
			up_level_time=360,
		},
		[7]={
			desc=[[Increase the Intimacy]],
			effect=[[{chuanshuo_rate=14}]],
			effect_desc=[[Upgrade description]],
			furniture_type=4,
			gold=400000,
			item_cnt=180,
			level=7,
			up_level_time=540,
		},
		[8]={
			desc=[[Increase the Intimacy]],
			effect=[[{chuanshuo_rate=16}]],
			effect_desc=[[Upgrade description]],
			furniture_type=4,
			gold=800000,
			item_cnt=250,
			level=8,
			up_level_time=720,
		},
		[9]={
			desc=[[Increase the Intimacy]],
			effect=[[{chuanshuo_rate=18}]],
			effect_desc=[[Upgrade description]],
			furniture_type=4,
			gold=1400000,
			item_cnt=330,
			level=9,
			up_level_time=1440,
		},
		[10]={
			desc=[[Increase the Intimacy]],
			effect=[[{chuanshuo_rate=20,warm=10}]],
			effect_desc=[[Upgrade description]],
			furniture_type=4,
			gold=2000000,
			item_cnt=400,
			level=10,
			up_level_time=2880,
		},
	},
	[5]={
		[1]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=5,
			gold=5000,
			item_cnt=20,
			level=1,
			up_level_time=5,
		},
		[2]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=5,
			gold=10000,
			item_cnt=30,
			level=2,
			up_level_time=15,
		},
		[3]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=5,
			gold=20000,
			item_cnt=40,
			level=3,
			up_level_time=60,
		},
		[4]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=5,
			gold=50000,
			item_cnt=60,
			level=4,
			up_level_time=120,
		},
		[5]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=5,
			gold=100000,
			item_cnt=90,
			level=5,
			up_level_time=180,
		},
		[6]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=5,
			gold=200000,
			item_cnt=130,
			level=6,
			up_level_time=360,
		},
		[7]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=5,
			gold=400000,
			item_cnt=180,
			level=7,
			up_level_time=540,
		},
		[8]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=5,
			gold=800000,
			item_cnt=250,
			level=8,
			up_level_time=720,
		},
		[9]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=5,
			gold=1400000,
			item_cnt=330,
			level=9,
			up_level_time=1440,
		},
		[10]={
			desc=[[Increase the Intimacy]],
			effect=[[]],
			effect_desc=[[Upgrade description]],
			furniture_type=5,
			gold=2000000,
			item_cnt=400,
			level=10,
			up_level_time=2880,
		},
	},
}

HousePartner={
	[1001]={
		age=16,
		birth=[[4.3]],
		blood=[[A]],
		bwh=[[80-56-91]],
		clothes={[1]=11012,[2]=11013,[3]=11014,[4]=11015,},
		desc=[[What I am wearing on my head is really not the Dumplling]],
		face=11011,
		height=[[153cm]],
		id=1001,
		name=[[ChongHua]],
		shape=302,
		star=[[Aries]],
		title=[[Lips]],
		unlock_type=0,
		weight=[[38kg]],
	},
	[1002]={
		age=8,
		birth=[[9.20]],
		blood=[[AB]],
		bwh=[[70-53-78]],
		clothes={[1]=14012,[2]=14013,[3]=14014,[4]=14015,},
		desc=[[Future group of people will always walk with their heads down]],
		face=14011,
		height=[[143cm]],
		id=1002,
		name=[[YiLu]],
		shape=312,
		star=[[Virgo]],
		title=[[Lips]],
		unlock_type=312,
		weight=[[36kg]],
	},
	[1003]={
		age=10,
		birth=[[5.20]],
		blood=[[O]],
		bwh=[[75-53-78]],
		clothes={[1]=13012,[2]=13013,[3]=13014,[4]=13015,},
		desc=[[I have a bad temper, so don't mess with me!]],
		face=13011,
		height=[[140cm]],
		id=1003,
		name=[[Cute Cat]],
		shape=1752,
		star=[[Taurus]],
		title=[[Lips]],
		unlock_type=1,
		weight=[[37kg]],
	},
	[1004]={
		age=13,
		birth=[[5.20]],
		blood=[[B]],
		bwh=[[72-53-78]],
		clothes={[1]=12012,[2]=12013,[3]=12014,[4]=12015,},
		desc=[[zzZ。。。zzZ]],
		face=12011,
		height=[[145cm]],
		id=1004,
		name=[[Lotus]],
		shape=407,
		star=[[Taurus]],
		title=[[Lips]],
		unlock_type=407,
		weight=[[37kg]],
	},
}

Talent={
	[0]={
		coin=3200,
		rate=50,
		reward={
			[1]={amount=1,sid=[[1002(value=4000)]],weight=2000,},
			[2]={amount=1,sid=[[1002(value=4500)]],weight=2000,},
			[3]={amount=1,sid=[[1002(value=5000)]],weight=2000,},
			[4]={amount=1,sid=[[1002(value=5500)]],weight=2000,},
			[5]={amount=1,sid=[[1002(value=6000)]],weight=2000,},
		},
		sid_list={[1]=30601,[2]=30606,[3]=30611,},
		talent_level=0,
	},
	[1]={
		coin=3400,
		rate=1200,
		reward={
			[1]={amount=1,sid=[[1002(value=4000)]],weight=2000,},
			[2]={amount=1,sid=[[1002(value=4500)]],weight=2000,},
			[3]={amount=1,sid=[[1002(value=5000)]],weight=2000,},
			[4]={amount=1,sid=[[1002(value=5500)]],weight=2000,},
			[5]={amount=1,sid=[[1002(value=6000)]],weight=2000,},
		},
		sid_list={[1]=30602,},
		talent_level=1,
	},
	[2]={
		coin=3600,
		rate=4400,
		reward={
			[1]={amount=1,sid=[[1002(value=4000)]],weight=2000,},
			[2]={amount=1,sid=[[1002(value=4500)]],weight=2000,},
			[3]={amount=1,sid=[[1002(value=5000)]],weight=2000,},
			[4]={amount=1,sid=[[1002(value=5500)]],weight=2000,},
			[5]={amount=1,sid=[[1002(value=6000)]],weight=2000,},
		},
		sid_list={[1]=30607,},
		talent_level=2,
	},
	[3]={
		coin=3800,
		rate=10400,
		reward={
			[1]={amount=1,sid=[[1002(value=4000)]],weight=2000,},
			[2]={amount=1,sid=[[1002(value=4500)]],weight=2000,},
			[3]={amount=1,sid=[[1002(value=5000)]],weight=2000,},
			[4]={amount=1,sid=[[1002(value=5500)]],weight=2000,},
			[5]={amount=1,sid=[[1002(value=6000)]],weight=2000,},
		},
		sid_list={[1]=30612,},
		talent_level=3,
	},
	[4]={
		coin=4000,
		rate=20200,
		reward={
			[1]={amount=1,sid=[[1002(value=4000)]],weight=2000,},
			[2]={amount=1,sid=[[1002(value=4500)]],weight=2000,},
			[3]={amount=1,sid=[[1002(value=5000)]],weight=2000,},
			[4]={amount=1,sid=[[1002(value=5500)]],weight=2000,},
			[5]={amount=1,sid=[[1002(value=6000)]],weight=2000,},
		},
		sid_list={[1]=30603,},
		talent_level=4,
	},
	[5]={
		coin=4200,
		rate=34500,
		reward={
			[1]={amount=1,sid=[[1002(value=4000)]],weight=2000,},
			[2]={amount=1,sid=[[1002(value=4500)]],weight=2000,},
			[3]={amount=1,sid=[[1002(value=5000)]],weight=2000,},
			[4]={amount=1,sid=[[1002(value=5500)]],weight=2000,},
			[5]={amount=1,sid=[[1002(value=6000)]],weight=2000,},
		},
		sid_list={[1]=30608,},
		talent_level=5,
	},
	[6]={
		coin=4400,
		rate=54400,
		reward={
			[1]={amount=1,sid=[[1002(value=4000)]],weight=2000,},
			[2]={amount=1,sid=[[1002(value=4500)]],weight=2000,},
			[3]={amount=1,sid=[[1002(value=5000)]],weight=2000,},
			[4]={amount=1,sid=[[1002(value=5500)]],weight=2000,},
			[5]={amount=1,sid=[[1002(value=6000)]],weight=2000,},
		},
		sid_list={[1]=30613,},
		talent_level=6,
	},
	[7]={
		coin=4600,
		rate=80500,
		reward={
			[1]={amount=1,sid=[[1002(value=4000)]],weight=2000,},
			[2]={amount=1,sid=[[1002(value=4500)]],weight=2000,},
			[3]={amount=1,sid=[[1002(value=5000)]],weight=2000,},
			[4]={amount=1,sid=[[1002(value=5500)]],weight=2000,},
			[5]={amount=1,sid=[[1002(value=6000)]],weight=2000,},
		},
		sid_list={[1]=30604,},
		talent_level=7,
	},
	[8]={
		coin=4800,
		rate=113900,
		reward={
			[1]={amount=1,sid=[[1002(value=4000)]],weight=2000,},
			[2]={amount=1,sid=[[1002(value=4500)]],weight=2000,},
			[3]={amount=1,sid=[[1002(value=5000)]],weight=2000,},
			[4]={amount=1,sid=[[1002(value=5500)]],weight=2000,},
			[5]={amount=1,sid=[[1002(value=6000)]],weight=2000,},
		},
		sid_list={[1]=30609,},
		talent_level=8,
	},
	[9]={
		coin=5000,
		rate=155300,
		reward={
			[1]={amount=1,sid=[[1002(value=4000)]],weight=2000,},
			[2]={amount=1,sid=[[1002(value=4500)]],weight=2000,},
			[3]={amount=1,sid=[[1002(value=5000)]],weight=2000,},
			[4]={amount=1,sid=[[1002(value=5500)]],weight=2000,},
			[5]={amount=1,sid=[[1002(value=6000)]],weight=2000,},
		},
		sid_list={[1]=30614,},
		talent_level=9,
	},
	[10]={
		coin=5200,
		rate=155300,
		reward={
			[1]={amount=1,sid=[[1002(value=4000)]],weight=2000,},
			[2]={amount=1,sid=[[1002(value=4500)]],weight=2000,},
			[3]={amount=1,sid=[[1002(value=5000)]],weight=2000,},
			[4]={amount=1,sid=[[1002(value=5500)]],weight=2000,},
			[5]={amount=1,sid=[[1002(value=6000)]],weight=2000,},
		},
		sid_list={[1]=30605,[2]=30610,[3]=30615,},
		talent_level=10,
	},
}

HouseLove={
	[0]={effect=[[]],level=0,loveship=200,},
	[1]={effect=[[]],level=1,loveship=495,},
	[2]={effect=[[]],level=2,loveship=744,},
	[3]={effect=[[]],level=3,loveship=991,},
	[4]={effect=[[]],level=4,loveship=1240,},
	[5]={effect=[[]],level=5,loveship=1488,},
	[6]={effect=[[]],level=6,loveship=1735,},
	[7]={effect=[[]],level=7,loveship=1984,},
	[8]={effect=[[]],level=8,loveship=2231,},
	[9]={effect=[[]],level=9,loveship=2480,},
	[10]={effect=[[]],level=10,loveship=2728,},
	[11]={effect=[[]],level=11,loveship=3082,},
	[12]={effect=[[]],level=12,loveship=3340,},
	[13]={effect=[[]],level=13,loveship=3595,},
	[14]={effect=[[]],level=14,loveship=3853,},
	[15]={effect=[[]],level=15,loveship=4108,},
	[16]={effect=[[]],level=16,loveship=4366,},
	[17]={effect=[[]],level=17,loveship=4624,},
	[18]={effect=[[]],level=18,loveship=4880,},
	[19]={effect=[[]],level=19,loveship=5137,},
	[20]={effect=[[]],level=20,loveship=5393,},
	[21]={effect=[[]],level=21,loveship=5846,},
	[22]={effect=[[]],level=22,loveship=6111,},
	[23]={effect=[[]],level=23,loveship=6377,},
	[24]={effect=[[]],level=24,loveship=6642,},
	[25]={effect=[[{warm_degree_limit=100}]],level=25,loveship=6908,},
	[26]={effect=[[]],level=26,loveship=7175,},
	[27]={effect=[[]],level=27,loveship=7440,},
	[28]={effect=[[]],level=28,loveship=7706,},
	[29]={effect=[[]],level=29,loveship=7971,},
	[30]={effect=[[]],level=30,loveship=8237,},
	[31]={effect=[[]],level=31,loveship=8504,},
	[32]={effect=[[]],level=32,loveship=8768,},
	[33]={effect=[[]],level=33,loveship=9335,},
	[34]={effect=[[]],level=34,loveship=9611,},
	[35]={effect=[[]],level=35,loveship=9884,},
	[36]={effect=[[]],level=36,loveship=10160,},
	[37]={effect=[[]],level=37,loveship=10433,},
	[38]={effect=[[]],level=38,loveship=10708,},
	[39]={effect=[[]],level=39,loveship=10984,},
	[40]={effect=[[]],level=40,loveship=11257,},
	[41]={effect=[[]],level=41,loveship=11533,},
	[42]={effect=[[]],level=42,loveship=11806,},
	[43]={effect=[[]],level=43,loveship=12082,},
	[44]={effect=[[]],level=44,loveship=12355,},
	[45]={effect=[[]],level=45,loveship=12631,},
	[46]={effect=[[]],level=46,loveship=12906,},
	[47]={effect=[[]],level=47,loveship=13604,},
	[48]={effect=[[]],level=48,loveship=13888,},
	[49]={effect=[[]],level=49,loveship=14173,},
	[50]={effect=[[{warm_degree_limit=200}]],level=50,loveship=14455,},
	[51]={effect=[[]],level=51,loveship=14740,},
	[52]={effect=[[]],level=52,loveship=15022,},
	[53]={effect=[[]],level=53,loveship=15306,},
	[54]={effect=[[]],level=54,loveship=15588,},
	[55]={effect=[[]],level=55,loveship=15873,},
	[56]={effect=[[]],level=56,loveship=16155,},
	[57]={effect=[[]],level=57,loveship=16440,},
	[58]={effect=[[]],level=58,loveship=16722,},
	[59]={effect=[[]],level=59,loveship=17006,},
	[60]={effect=[[]],level=60,loveship=17291,},
	[61]={effect=[[]],level=61,loveship=17573,},
	[62]={effect=[[]],level=62,loveship=18415,},
	[63]={effect=[[]],level=63,loveship=18706,},
	[64]={effect=[[]],level=64,loveship=19000,},
	[65]={effect=[[]],level=65,loveship=19291,},
	[66]={effect=[[]],level=66,loveship=19584,},
	[67]={effect=[[]],level=67,loveship=19875,},
	[68]={effect=[[]],level=68,loveship=20168,},
	[69]={effect=[[]],level=69,loveship=20462,},
	[70]={effect=[[]],level=70,loveship=20753,},
	[71]={effect=[[]],level=71,loveship=21046,},
	[72]={effect=[[]],level=72,loveship=21337,},
	[73]={effect=[[]],level=73,loveship=21631,},
	[74]={effect=[[]],level=74,loveship=21922,},
	[75]={effect=[[{warm_degree_limit=300}]],level=75,loveship=22215,},
	[76]={effect=[[]],level=76,loveship=22506,},
	[77]={effect=[[]],level=77,loveship=22800,},
	[78]={effect=[[]],level=78,loveship=23791,},
	[79]={effect=[[]],level=79,loveship=24093,},
	[80]={effect=[[]],level=80,loveship=24393,},
	[81]={effect=[[]],level=81,loveship=24695,},
	[82]={effect=[[]],level=82,loveship=24995,},
	[83]={effect=[[]],level=83,loveship=25297,},
	[84]={effect=[[]],level=84,loveship=25597,},
	[85]={effect=[[]],level=85,loveship=25900,},
	[86]={effect=[[]],level=86,loveship=26200,},
	[87]={effect=[[]],level=87,loveship=26502,},
	[88]={effect=[[]],level=88,loveship=26802,},
	[89]={effect=[[]],level=89,loveship=27104,},
	[90]={effect=[[]],level=90,loveship=27404,},
	[91]={effect=[[]],level=91,loveship=27706,},
	[92]={effect=[[]],level=92,loveship=28008,},
	[93]={effect=[[]],level=93,loveship=28308,},
	[94]={effect=[[]],level=94,loveship=28611,},
	[95]={effect=[[]],level=95,loveship=28911,},
	[96]={effect=[[]],level=96,loveship=30071,},
	[97]={effect=[[]],level=97,loveship=30382,},
	[98]={effect=[[]],level=98,loveship=30691,},
	[99]={effect=[[]],level=99,loveship=31002,},
	[100]={effect=[[{warm_degree_limit=400}]],level=100,loveship=0,},
}

HouseTask={
	[1001]={
		[1]={
			dialog_id=100000,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=6000)]],},},
			level=5,
			partner_type=1001,
			task_content=[[ChongHua's work]],
			task_title=[[First Meet 1]],
		},
		[2]={
			dialog_id=100001,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=40)]],},},
			level=10,
			partner_type=1001,
			task_content=[[Assign]],
			task_title=[[First Meet 2]],
		},
		[3]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=30000)]],},},
			level=15,
			partner_type=1001,
			task_content=[[Night]],
			task_title=[[First Meet 3]],
		},
		[4]={
			dialog_id=100003,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=80)]],},},
			level=20,
			partner_type=1001,
			task_content=[[First pay day]],
			task_title=[[Day 1]],
		},
		[5]={
			dialog_id=100004,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=52000)]],},},
			level=25,
			partner_type=1001,
			task_content=[[Typical day]],
			task_title=[[Day 2]],
		},
		[6]={
			dialog_id=100005,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=120)]],},},
			level=30,
			partner_type=1001,
			task_content=[[Daily House]],
			task_title=[[Day 3]],
		},
		[7]={
			dialog_id=100006,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=75000)]],},},
			level=35,
			partner_type=1001,
			task_content=[[First time travel]],
			task_title=[[Pier]],
		},
		[8]={
			dialog_id=100007,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=160)]],},},
			level=40,
			partner_type=1001,
			task_content=[[Meet the bad people]],
			task_title=[[On the way home]],
		},
		[9]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=98000)]],},},
			level=45,
			partner_type=1001,
			task_content=[[Sleep on the way back]],
			task_title=[[Let's go camping!]],
		},
		[10]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=200)]],},},
			level=50,
			partner_type=1001,
			task_content=[[First time go to the park]],
			task_title=[[First dating]],
		},
		[11]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=121000)]],},},
			level=55,
			partner_type=1001,
			task_content=[[Express love]],
			task_title=[[First dating]],
		},
		[12]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=240)]],},},
			level=60,
			partner_type=1001,
			task_content=[[It's okay]],
			task_title=[[First dating]],
		},
		[13]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=143000)]],},},
			level=65,
			partner_type=1001,
			task_content=[[Tea Shop's rumor]],
			task_title=[[Tea Shop's strange thing]],
		},
		[14]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=280)]],},},
			level=70,
			partner_type=1001,
			task_content=[[Oh!She is...]],
			task_title=[[Tea Shop's strange thing]],
		},
		[15]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=166000)]],},},
			level=75,
			partner_type=1001,
			task_content=[[It was just a misunderstanding!]],
			task_title=[[Tea Shop's strange thing]],
		},
		[16]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=320)]],},},
			level=80,
			partner_type=1001,
			task_content=[[Everyone tries]],
			task_title=[[Renovation Plan]],
		},
		[17]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=189000)]],},},
			level=85,
			partner_type=1001,
			task_content=[[Are you okay ChongHua]],
			task_title=[[Renovation Plan]],
		},
		[18]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=360)]],},},
			level=90,
			partner_type=1001,
			task_content=[[Oh!So beautiful!]],
			task_title=[[Renovation Plan]],
		},
		[19]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=212000)]],},},
			level=95,
			partner_type=1001,
			task_content=[[Let's hang out! Hihi!]],
			task_title=[[Coastal event]],
		},
		[20]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=3,sid=[[10040]],},},
			level=100,
			partner_type=1001,
			task_content=[[Propose for the 2nd time]],
			task_title=[[Coastal event]],
		},
	},
	[1002]={
		[1]={
			dialog_id=101000,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=6000)]],},},
			level=5,
			partner_type=1002,
			task_content=[[Work of YiLu's sister]],
			task_title=[[First Meet 1]],
		},
		[2]={
			dialog_id=101001,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=40)]],},},
			level=10,
			partner_type=1002,
			task_content=[[Assign]],
			task_title=[[First Meet 2]],
		},
		[3]={
			dialog_id=101002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=30000)]],},},
			level=15,
			partner_type=1002,
			task_content=[[Night]],
			task_title=[[First Meet 3]],
		},
		[4]={
			dialog_id=101003,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=80)]],},},
			level=20,
			partner_type=1002,
			task_content=[[First pay day]],
			task_title=[[Day 1]],
		},
		[5]={
			dialog_id=101004,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=52000)]],},},
			level=25,
			partner_type=1002,
			task_content=[[Typical day]],
			task_title=[[Day 2]],
		},
		[6]={
			dialog_id=101005,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=120)]],},},
			level=30,
			partner_type=1002,
			task_content=[[Daily House]],
			task_title=[[Day 3]],
		},
		[7]={
			dialog_id=101006,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=75000)]],},},
			level=35,
			partner_type=1002,
			task_content=[[First time travel]],
			task_title=[[Pier]],
		},
		[8]={
			dialog_id=101007,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=160)]],},},
			level=40,
			partner_type=1002,
			task_content=[[Meet the bad people]],
			task_title=[[On the way home]],
		},
		[9]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=98000)]],},},
			level=45,
			partner_type=1002,
			task_content=[[Sleep on the way back]],
			task_title=[[Let's go camping!]],
		},
		[10]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=200)]],},},
			level=50,
			partner_type=1002,
			task_content=[[First time go to the park]],
			task_title=[[First dating]],
		},
		[11]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=121000)]],},},
			level=55,
			partner_type=1002,
			task_content=[[Express love]],
			task_title=[[First dating]],
		},
		[12]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=240)]],},},
			level=60,
			partner_type=1002,
			task_content=[[It's okay]],
			task_title=[[First dating]],
		},
		[13]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=143000)]],},},
			level=65,
			partner_type=1002,
			task_content=[[Tea Shop's rumor]],
			task_title=[[Tea Shop's strange thing]],
		},
		[14]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=280)]],},},
			level=70,
			partner_type=1002,
			task_content=[[Oh!She is...]],
			task_title=[[Tea Shop's strange thing]],
		},
		[15]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=166000)]],},},
			level=75,
			partner_type=1002,
			task_content=[[It was just a misunderstanding!]],
			task_title=[[Tea Shop's strange thing]],
		},
		[16]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=320)]],},},
			level=80,
			partner_type=1002,
			task_content=[[Everyone tries]],
			task_title=[[Renovation Plan]],
		},
		[17]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=189000)]],},},
			level=85,
			partner_type=1002,
			task_content=[[Is YiLu's sister okay]],
			task_title=[[Renovation Plan]],
		},
		[18]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=360)]],},},
			level=90,
			partner_type=1002,
			task_content=[[Oh!So beautiful!]],
			task_title=[[Renovation Plan]],
		},
		[19]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=212000)]],},},
			level=95,
			partner_type=1002,
			task_content=[[Let's hang out! Hihi!]],
			task_title=[[Coastal event]],
		},
		[20]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=3,sid=[[10040]],},},
			level=100,
			partner_type=1002,
			task_content=[[Propose for the 2nd time]],
			task_title=[[Coastal event]],
		},
	},
	[1003]={
		[1]={
			dialog_id=102000,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=6000)]],},},
			level=5,
			partner_type=1003,
			task_content=[[Cute Cat's inauguration]],
			task_title=[[First Meet 1]],
		},
		[2]={
			dialog_id=102001,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=40)]],},},
			level=10,
			partner_type=1003,
			task_content=[[Divide the Work]],
			task_title=[[First Meet 2]],
		},
		[3]={
			dialog_id=102002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=30000)]],},},
			level=15,
			partner_type=1003,
			task_content=[[Night]],
			task_title=[[First Meet 3]],
		},
		[4]={
			dialog_id=102003,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=80)]],},},
			level=20,
			partner_type=1003,
			task_content=[[First pay day]],
			task_title=[[Day 1]],
		},
		[5]={
			dialog_id=102004,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=52000)]],},},
			level=25,
			partner_type=1003,
			task_content=[[Typical day]],
			task_title=[[Day 2]],
		},
		[6]={
			dialog_id=102005,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=120)]],},},
			level=30,
			partner_type=1003,
			task_content=[[Daily House]],
			task_title=[[Day 3]],
		},
		[7]={
			dialog_id=102006,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=75000)]],},},
			level=35,
			partner_type=1003,
			task_content=[[First time travel]],
			task_title=[[Pier]],
		},
		[8]={
			dialog_id=102007,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=160)]],},},
			level=40,
			partner_type=1003,
			task_content=[[Meet the bad people]],
			task_title=[[On the way home]],
		},
		[9]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=98000)]],},},
			level=45,
			partner_type=1003,
			task_content=[[Sleep on the way back]],
			task_title=[[Let's go camping!]],
		},
		[10]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=200)]],},},
			level=50,
			partner_type=1003,
			task_content=[[First time go to the park]],
			task_title=[[First dating]],
		},
		[11]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=121000)]],},},
			level=55,
			partner_type=1003,
			task_content=[[Express love]],
			task_title=[[First dating]],
		},
		[12]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=240)]],},},
			level=60,
			partner_type=1003,
			task_content=[[It's okay]],
			task_title=[[First dating]],
		},
		[13]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=143000)]],},},
			level=65,
			partner_type=1003,
			task_content=[[Tea Shop's rumor]],
			task_title=[[Tea Shop's strange thing]],
		},
		[14]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=280)]],},},
			level=70,
			partner_type=1003,
			task_content=[[Oh!She is...]],
			task_title=[[Tea Shop's strange thing]],
		},
		[15]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=166000)]],},},
			level=75,
			partner_type=1003,
			task_content=[[It was just a misunderstanding!]],
			task_title=[[Tea Shop's strange thing]],
		},
		[16]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=320)]],},},
			level=80,
			partner_type=1003,
			task_content=[[Everyone tries]],
			task_title=[[Renovation Plan]],
		},
		[17]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=189000)]],},},
			level=85,
			partner_type=1003,
			task_content=[[Is YiLu's sister okay]],
			task_title=[[Renovation Plan]],
		},
		[18]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=360)]],},},
			level=90,
			partner_type=1003,
			task_content=[[Oh!So beautiful!]],
			task_title=[[Renovation Plan]],
		},
		[19]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=212000)]],},},
			level=95,
			partner_type=1003,
			task_content=[[Let's hang out! Hihi!]],
			task_title=[[Coastal event]],
		},
		[20]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=3,sid=[[10040]],},},
			level=100,
			partner_type=1003,
			task_content=[[Propose for the 2nd time]],
			task_title=[[Coastal event]],
		},
	},
	[1004]={
		[1]={
			dialog_id=103000,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=6000)]],},},
			level=5,
			partner_type=1004,
			task_content=[[Loli likes to sleep]],
			task_title=[[First Meet 1]],
		},
		[2]={
			dialog_id=103001,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=40)]],},},
			level=10,
			partner_type=1004,
			task_content=[[Divide the Work]],
			task_title=[[First Meet 2]],
		},
		[3]={
			dialog_id=103002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=30000)]],},},
			level=15,
			partner_type=1004,
			task_content=[[Night]],
			task_title=[[First Meet 3]],
		},
		[4]={
			dialog_id=103003,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=80)]],},},
			level=20,
			partner_type=1004,
			task_content=[[First pay day]],
			task_title=[[Day 1]],
		},
		[5]={
			dialog_id=103004,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=52000)]],},},
			level=25,
			partner_type=1004,
			task_content=[[Typical day]],
			task_title=[[Day 2]],
		},
		[6]={
			dialog_id=103006,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=120)]],},},
			level=30,
			partner_type=1004,
			task_content=[[Daily House]],
			task_title=[[Day 3]],
		},
		[7]={
			dialog_id=103006,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=75000)]],},},
			level=35,
			partner_type=1004,
			task_content=[[First time travel]],
			task_title=[[Pier]],
		},
		[8]={
			dialog_id=103007,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=160)]],},},
			level=40,
			partner_type=1004,
			task_content=[[Meet the bad people]],
			task_title=[[On the way home]],
		},
		[9]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=98000)]],},},
			level=45,
			partner_type=1004,
			task_content=[[Sleep on the way back]],
			task_title=[[Let's go camping!]],
		},
		[10]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=200)]],},},
			level=50,
			partner_type=1004,
			task_content=[[First time go to the park]],
			task_title=[[First dating]],
		},
		[11]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=121000)]],},},
			level=55,
			partner_type=1004,
			task_content=[[Express love]],
			task_title=[[First dating]],
		},
		[12]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=240)]],},},
			level=60,
			partner_type=1004,
			task_content=[[It's okay]],
			task_title=[[First dating]],
		},
		[13]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=143000)]],},},
			level=65,
			partner_type=1004,
			task_content=[[Tea Shop's rumor]],
			task_title=[[Tea Shop's strange thing]],
		},
		[14]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=280)]],},},
			level=70,
			partner_type=1004,
			task_content=[[Oh!She is...]],
			task_title=[[Tea Shop's strange thing]],
		},
		[15]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=166000)]],},},
			level=75,
			partner_type=1004,
			task_content=[[It was just a misunderstanding!]],
			task_title=[[Tea Shop's strange thing]],
		},
		[16]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=320)]],},},
			level=80,
			partner_type=1004,
			task_content=[[Everyone tries]],
			task_title=[[Renovation Plan]],
		},
		[17]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=189000)]],},},
			level=85,
			partner_type=1004,
			task_content=[[Is YiLu's sister okay]],
			task_title=[[Renovation Plan]],
		},
		[18]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1003(value=360)]],},},
			level=90,
			partner_type=1004,
			task_content=[[Oh!So beautiful!]],
			task_title=[[Renovation Plan]],
		},
		[19]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=1,sid=[[1002(value=212000)]],},},
			level=95,
			partner_type=1004,
			task_content=[[Let's hang out! Hihi!]],
			task_title=[[Coastal event]],
		},
		[20]={
			dialog_id=100002,
			icon=[[10020]],
			item={[1]={amount=3,sid=[[10040]],},},
			level=100,
			partner_type=1004,
			task_content=[[Propose for the 2nd time]],
			task_title=[[Coastal event]],
		},
	},
}

Live2d_Body={
	[1001]={
		[1]={
			key=[[D_PSD.10]],
			motionName=[[show_3]],
			name=[[Underwear]],
			part=3,
			partner_type=1001,
			sort_id=1,
			sound={[1]=[[sound_house_ch_007]],[2]=[[sound_house_ch_008]],},
			speak_id={[1]=7,[2]=8,},
		},
		[2]={
			key=[[D_PSD.65]],
			motionName=[[show_1]],
			name=[[Left Dumpling]],
			part=1,
			partner_type=1001,
			sort_id=2,
			sound={[1]=[[sound_house_ch_001]],[2]=[[sound_house_ch_002]],},
			speak_id={[1]=1,[2]=2,},
		},
		[3]={
			key=[[D_PSD.66]],
			motionName=[[show_1]],
			name=[[Right Dumpling]],
			part=1,
			partner_type=1001,
			sort_id=3,
			sound={[1]=[[sound_house_ch_001]],[2]=[[sound_house_ch_002]],},
			speak_id={[1]=1,[2]=2,},
		},
		[4]={
			key=[[D_PSD.34]],
			motionName=[[show_1]],
			name=[[Face]],
			part=1,
			partner_type=1001,
			sort_id=4,
			sound={[1]=[[sound_house_ch_001]],[2]=[[sound_house_ch_002]],},
			speak_id={[1]=1,[2]=2,},
		},
		[5]={
			key=[[D_PSD.19]],
			motionName=[[show_2]],
			name=[[Chest]],
			part=2,
			partner_type=1001,
			sort_id=5,
			sound={[1]=[[sound_house_ch_003]],[2]=[[sound_house_ch_004]],},
			speak_id={[1]=3,[2]=4,},
		},
		[6]={
			key=[[D_PSD.08]],
			motionName=[[show_5]],
			name=[[Right leg]],
			part=5,
			partner_type=1001,
			sort_id=6,
			sound={[1]=[[sound_house_ch_009]],[2]=[[sound_house_ch_010]],},
			speak_id={[1]=9,[2]=10,},
		},
		[7]={
			key=[[D_PSD.07]],
			motionName=[[show_5]],
			name=[[Left leg]],
			part=5,
			partner_type=1001,
			sort_id=7,
			sound={[1]=[[sound_house_ch_009]],[2]=[[sound_house_ch_010]],},
			speak_id={[1]=9,[2]=10,},
		},
		[8]={
			key=[[D_PSD.28]],
			motionName=[[show_4]],
			name=[[Left hand]],
			part=4,
			partner_type=1001,
			sort_id=8,
			sound={[1]=[[sound_house_ch_005]],[2]=[[sound_house_ch_006]],},
			speak_id={[1]=5,[2]=6,},
		},
		[9]={
			key=[[D_PSD.27]],
			motionName=[[show_4]],
			name=[[Left hand]],
			part=4,
			partner_type=1001,
			sort_id=9,
			sound={[1]=[[sound_house_ch_005]],[2]=[[sound_house_ch_006]],},
			speak_id={[1]=5,[2]=6,},
		},
		[10]={
			key=[[D_PSD.29]],
			motionName=[[show_4]],
			name=[[Right hand]],
			part=4,
			partner_type=1001,
			sort_id=10,
			sound={[1]=[[sound_house_ch_005]],[2]=[[sound_house_ch_006]],},
			speak_id={[1]=5,[2]=6,},
		},
		[11]={
			key=[[D_PSD.30]],
			motionName=[[show_4]],
			name=[[Right hand]],
			part=4,
			partner_type=1001,
			sort_id=11,
			sound={[1]=[[sound_house_ch_005]],[2]=[[sound_house_ch_006]],},
			speak_id={[1]=5,[2]=6,},
		},
		[12]={
			key=[[D_PSD.31]],
			motionName=[[show_4]],
			name=[[Right hand]],
			part=4,
			partner_type=1001,
			sort_id=12,
			sound={[1]=[[sound_house_ch_005]],[2]=[[sound_house_ch_006]],},
			speak_id={[1]=5,[2]=6,},
		},
		[13]={
			key=[[D_PSD.90]],
			motionName=[[show_4]],
			name=[[Left hand]],
			part=4,
			partner_type=1001,
			sort_id=13,
			sound={[1]=[[sound_house_ch_005]],[2]=[[sound_house_ch_006]],},
			speak_id={[1]=5,[2]=6,},
		},
		[14]={
			key=[[D_PSD.91]],
			motionName=[[show_4]],
			name=[[Right hand]],
			part=4,
			partner_type=1001,
			sort_id=14,
			sound={[1]=[[sound_house_ch_005]],[2]=[[sound_house_ch_006]],},
			speak_id={[1]=5,[2]=6,},
		},
		[15]={
			key=[[D_PSD.92]],
			motionName=[[show_4]],
			name=[[Right hand]],
			part=4,
			partner_type=1001,
			sort_id=15,
			sound={[1]=[[sound_house_ch_005]],[2]=[[sound_house_ch_006]],},
			speak_id={[1]=5,[2]=6,},
		},
		[16]={
			key=[[D_PSD.93]],
			motionName=[[show_4]],
			name=[[Right hand]],
			part=4,
			partner_type=1001,
			sort_id=16,
			sound={[1]=[[sound_house_ch_005]],[2]=[[sound_house_ch_006]],},
			speak_id={[1]=5,[2]=6,},
		},
	},
	[1002]={
		[1]={
			key=[[qunzi]],
			motionName=[[touch_b]],
			name=[[Underwear]],
			part=4,
			partner_type=1002,
			sort_id=1,
			sound={[1]=[[sound_house_yl_007]],[2]=[[sound_house_yl_008]],},
			speak_id={[1]=17,[2]=18,},
		},
		[2]={
			key=[[xiong]],
			motionName=[[touch_breast]],
			name=[[Chest]],
			part=3,
			partner_type=1002,
			sort_id=2,
			sound={[1]=[[sound_house_yl_003]],[2]=[[sound_house_yl_004]],},
			speak_id={[1]=13,[2]=14,},
		},
		[3]={
			key=[[lian]],
			motionName=[[touch_head]],
			name=[[Face]],
			part=1,
			partner_type=1002,
			sort_id=3,
			sound={[1]=[[sound_house_yl_001]],[2]=[[sound_house_yl_002]],},
			speak_id={[1]=11,[2]=12,},
		},
		[4]={
			key=[[youtui]],
			motionName=[[touch_leg]],
			name=[[Right leg]],
			part=5,
			partner_type=1002,
			sort_id=4,
			sound={[1]=[[sound_house_yl_009]],[2]=[[sound_house_yl_010]],},
			speak_id={[1]=19,[2]=20,},
		},
		[5]={
			key=[[zuotui]],
			motionName=[[touch_leg]],
			name=[[Left leg]],
			part=5,
			partner_type=1002,
			sort_id=5,
			sound={[1]=[[sound_house_yl_009]],[2]=[[sound_house_yl_010]],},
			speak_id={[1]=19,[2]=20,},
		},
		[6]={
			key=[[handl]],
			motionName=[[touch_arm]],
			name=[[Left hand]],
			part=2,
			partner_type=1002,
			sort_id=6,
			sound={[1]=[[sound_house_yl_005]],[2]=[[sound_house_yl_006]],},
			speak_id={[1]=15,[2]=16,},
		},
		[7]={
			key=[[armr1]],
			motionName=[[touch_arm]],
			name=[[Right hand]],
			part=2,
			partner_type=1002,
			sort_id=7,
			sound={[1]=[[sound_house_yl_005]],[2]=[[sound_house_yl_006]],},
			speak_id={[1]=15,[2]=16,},
		},
		[8]={
			key=[[armr2]],
			motionName=[[touch_arm]],
			name=[[Right hand]],
			part=2,
			partner_type=1002,
			sort_id=8,
			sound={[1]=[[sound_house_yl_005]],[2]=[[sound_house_yl_006]],},
			speak_id={[1]=15,[2]=16,},
		},
		[9]={
			key=[[handr]],
			motionName=[[touch_arm]],
			name=[[Right hand]],
			part=2,
			partner_type=1002,
			sort_id=9,
			sound={[1]=[[sound_house_yl_005]],[2]=[[sound_house_yl_006]],},
			speak_id={[1]=15,[2]=16,},
		},
		[10]={
			key=[[arml1]],
			motionName=[[touch_arm]],
			name=[[Left hand]],
			part=2,
			partner_type=1002,
			sort_id=10,
			sound={[1]=[[sound_house_yl_005]],[2]=[[sound_house_yl_006]],},
			speak_id={[1]=15,[2]=16,},
		},
		[11]={
			key=[[arml2]],
			motionName=[[touch_arm]],
			name=[[Left hand]],
			part=2,
			partner_type=1002,
			sort_id=11,
			sound={[1]=[[sound_house_yl_005]],[2]=[[sound_house_yl_006]],},
			speak_id={[1]=15,[2]=16,},
		},
	},
	[1003]={
		[1]={
			key=[[qunzi]],
			motionName=[[touch_b]],
			name=[[Underwear]],
			part=4,
			partner_type=1003,
			sort_id=1,
			sound={
				[1]=[[sound_house_mxm_007_2]],
				[2]=[[sound_house_mxm_007_1]],
				[3]=[[sound_house_mxm_008_2]],
				[4]=[[sound_house_mxm_008_1]],
			},
			speak_id={[1]=35,[2]=36,[3]=37,[4]=38,},
		},
		[2]={
			key=[[xiong]],
			motionName=[[touch_breast]],
			name=[[Chest]],
			part=3,
			partner_type=1003,
			sort_id=2,
			sound={
				[1]=[[sound_house_mxm_003_2]],
				[2]=[[sound_house_mxm_003_1]],
				[3]=[[sound_house_mxm_004_2]],
				[4]=[[sound_house_mxm_004_1]],
			},
			speak_id={[1]=27,[2]=28,[3]=29,[4]=30,},
		},
		[3]={
			key=[[lian]],
			motionName=[[touch_head]],
			name=[[Face]],
			part=1,
			partner_type=1003,
			sort_id=3,
			sound={
				[1]=[[sound_house_mxm_001_1]],
				[2]=[[sound_house_mxm_001_2]],
				[3]=[[sound_house_mxm_001_3]],
				[4]=[[sound_house_mxm_002_2]],
				[5]=[[sound_house_mxm_002_3]],
				[6]=[[sound_house_mxm_002_1]],
			},
			speak_id={[1]=21,[2]=22,[3]=23,[4]=24,[5]=25,[6]=26,},
		},
		[4]={
			key=[[youtui]],
			motionName=[[touch_leg]],
			name=[[Right leg]],
			part=5,
			partner_type=1003,
			sort_id=4,
			sound={
				[1]=[[sound_house_mxm_009_2]],
				[2]=[[sound_house_mxm_009_1]],
				[3]=[[sound_house_mxm_010_2]],
				[4]=[[sound_house_mxm_010_1]],
			},
			speak_id={[1]=39,[2]=40,[3]=41,[4]=42,},
		},
		[5]={
			key=[[zuotui]],
			motionName=[[touch_leg]],
			name=[[Left leg]],
			part=5,
			partner_type=1003,
			sort_id=5,
			sound={
				[1]=[[sound_house_mxm_009_2]],
				[2]=[[sound_house_mxm_009_1]],
				[3]=[[sound_house_mxm_010_2]],
				[4]=[[sound_house_mxm_010_1]],
			},
			speak_id={[1]=39,[2]=40,[3]=41,[4]=42,},
		},
		[6]={
			key=[[handl]],
			motionName=[[touch_arm]],
			name=[[Left hand]],
			part=2,
			partner_type=1003,
			sort_id=6,
			sound={
				[1]=[[sound_house_mxm_005_2]],
				[2]=[[sound_house_mxm_005_1]],
				[3]=[[sound_house_mxm_006_2]],
				[4]=[[sound_house_mxm_006_1]],
			},
			speak_id={[1]=31,[2]=32,[3]=33,[4]=34,},
		},
		[7]={
			key=[[armr1]],
			motionName=[[touch_arm]],
			name=[[Right hand]],
			part=2,
			partner_type=1003,
			sort_id=7,
			sound={
				[1]=[[sound_house_mxm_005_2]],
				[2]=[[sound_house_mxm_005_1]],
				[3]=[[sound_house_mxm_006_2]],
				[4]=[[sound_house_mxm_006_1]],
			},
			speak_id={[1]=31,[2]=32,[3]=33,[4]=34,},
		},
		[8]={
			key=[[armr2]],
			motionName=[[touch_arm]],
			name=[[Right hand]],
			part=2,
			partner_type=1003,
			sort_id=8,
			sound={
				[1]=[[sound_house_mxm_005_2]],
				[2]=[[sound_house_mxm_005_1]],
				[3]=[[sound_house_mxm_006_2]],
				[4]=[[sound_house_mxm_006_1]],
			},
			speak_id={[1]=31,[2]=32,[3]=33,[4]=34,},
		},
		[9]={
			key=[[handr]],
			motionName=[[touch_arm]],
			name=[[Right hand]],
			part=2,
			partner_type=1003,
			sort_id=9,
			sound={
				[1]=[[sound_house_mxm_005_2]],
				[2]=[[sound_house_mxm_005_1]],
				[3]=[[sound_house_mxm_006_2]],
				[4]=[[sound_house_mxm_006_1]],
			},
			speak_id={[1]=31,[2]=32,[3]=33,[4]=34,},
		},
		[10]={
			key=[[arml1]],
			motionName=[[touch_arm]],
			name=[[Left hand]],
			part=2,
			partner_type=1003,
			sort_id=10,
			sound={
				[1]=[[sound_house_mxm_005_2]],
				[2]=[[sound_house_mxm_005_1]],
				[3]=[[sound_house_mxm_006_2]],
				[4]=[[sound_house_mxm_006_1]],
			},
			speak_id={[1]=31,[2]=32,[3]=33,[4]=34,},
		},
		[11]={
			key=[[arml2]],
			motionName=[[touch_arm]],
			name=[[Left hand]],
			part=2,
			partner_type=1003,
			sort_id=11,
			sound={
				[1]=[[sound_house_mxm_005_2]],
				[2]=[[sound_house_mxm_005_1]],
				[3]=[[sound_house_mxm_006_2]],
				[4]=[[sound_house_mxm_006_1]],
			},
			speak_id={[1]=31,[2]=32,[3]=33,[4]=34,},
		},
	},
	[1004]={
		[1]={
			key=[[qunzi]],
			motionName=[[touch_b]],
			name=[[Underwear]],
			part=4,
			partner_type=1004,
			sort_id=1,
			sound={},
			speak_id={},
		},
		[2]={
			key=[[xiong]],
			motionName=[[touch_breast]],
			name=[[Chest]],
			part=3,
			partner_type=1004,
			sort_id=2,
			sound={},
			speak_id={},
		},
		[3]={
			key=[[lian]],
			motionName=[[touch_head]],
			name=[[Face]],
			part=1,
			partner_type=1004,
			sort_id=3,
			sound={},
			speak_id={},
		},
		[4]={
			key=[[youtui]],
			motionName=[[touch_leg]],
			name=[[Right leg]],
			part=5,
			partner_type=1004,
			sort_id=4,
			sound={},
			speak_id={},
		},
		[5]={
			key=[[zuotui]],
			motionName=[[touch_leg]],
			name=[[Left leg]],
			part=5,
			partner_type=1004,
			sort_id=5,
			sound={},
			speak_id={},
		},
		[6]={
			key=[[handl]],
			motionName=[[touch_arm]],
			name=[[Left hand]],
			part=2,
			partner_type=1004,
			sort_id=6,
			sound={},
			speak_id={},
		},
		[7]={
			key=[[armr1]],
			motionName=[[touch_arm]],
			name=[[Right hand]],
			part=2,
			partner_type=1004,
			sort_id=7,
			sound={},
			speak_id={},
		},
		[8]={
			key=[[armr2]],
			motionName=[[touch_arm]],
			name=[[Right hand]],
			part=2,
			partner_type=1004,
			sort_id=8,
			sound={},
			speak_id={},
		},
		[9]={
			key=[[handr]],
			motionName=[[touch_arm]],
			name=[[Right hand]],
			part=2,
			partner_type=1004,
			sort_id=9,
			sound={},
			speak_id={},
		},
		[10]={
			key=[[arml1]],
			motionName=[[touch_arm]],
			name=[[Left hand]],
			part=2,
			partner_type=1004,
			sort_id=10,
			sound={},
			speak_id={},
		},
		[11]={
			key=[[arml2]],
			motionName=[[touch_arm]],
			name=[[Left hand]],
			part=2,
			partner_type=1004,
			sort_id=11,
			sound={},
			speak_id={},
		},
	},
}

Love_Stage={
	[1]={max_level=25,min_level=0,motion=[[idle_1]],stage=1,},
	[2]={max_level=50,min_level=26,motion=[[idle_1]],stage=2,},
	[3]={max_level=75,min_level=51,motion=[[idle_1]],stage=3,},
	[4]={max_level=100,min_level=76,motion=[[idle_1]],stage=4,},
}

FurnitureType={
	[1]={id=1,name=[[Sofa]],obj_name=[[6000_shafa]],type=1,},
	[2]={id=2,name=[[Desktop]],obj_name=[[6000_batai]],type=2,},
	[3]={
		id=3,
		name=[[Collection Cabinet]],
		obj_name=[[6000_shugui2]],
		type=3,
	},
	[4]={id=4,name=[[Electric Pot]],obj_name=[[6000_wawaji]],type=4,},
	[5]={
		id=5,
		name=[[Precious Book]],
		obj_name=[[6000_shugui]],
		type=5,
	},
}

Train={
	[1]={
		desc=[[At the hallway of the House, make a doll-grabbing action]],
		face=90.0,
		icon=[[pic_zhaidi_crane]],
		id=1,
		loveship=170,
		motion=[[craneHouse]],
		name=[[Catch the Doll]],
		pos={x=4.51,y=0.0,z=-3.57,},
		time=30,
		timeS=1800,
	},
	[2]={
		desc=[[At the Arena Stage, perform Tancing moves]],
		face=-135.0,
		icon=[[pic_zhaidi_dance]],
		id=2,
		loveship=311,
		motion=[[danceHouse]],
		name=[[Tance]],
		pos={x=3.8,y=0.49,z=3.7,},
		time=60,
		timeS=3600,
	},
	[3]={
		desc=[[At the bookshelf by the window, perform the watching action]],
		face=180.0,
		icon=[[pic_zhaidi_read]],
		id=3,
		loveship=892,
		motion=[[readHouse]],
		name=[[Read Book]],
		pos={x=0.2,y=0.05,z=-3.5,},
		time=180,
		timeS=10800,
	},
	[4]={
		desc=[[At the game machine by the window, perfowm the game playing action]],
		face=-103.33,
		icon=[[pic_zhaidi_game]],
		id=4,
		loveship=1417,
		motion=[[playHouse]],
		name=[[Play game]],
		pos={x=-1.066,y=0.17,z=-2.721,},
		time=300,
		timeS=18000,
	},
}

HouseDefine={
	daily_coin_count={
		desc=[[Number of times producing Gold]],
		key=[[daily_coin_count]],
		value=5,
	},
	daily_visit={
		desc=[[Number of times visiting to increase the friendship]],
		key=[[daily_visit]],
		value=10,
	},
	friend_work_desk_degree={
		desc=[[Use Friend's Desktop to increase Friendship points]],
		key=[[friend_work_desk_degree]],
		value=5,
	},
	help_friend_talent={
		desc=[[Number of times helping friends speed up Skilled Showing]],
		key=[[help_friend_talent]],
		value=10,
	},
	house_friend_talent_coin={
		desc=[[Friends show the Skill, number of coins that the owner can get]],
		key=[[house_friend_talent_coin]],
		value=10000,
	},
	max_daily_coin={
		desc=[[Maximum number of Gold]],
		key=[[max_daily_coin]],
		value=3000,
	},
	min_daily_coin={
		desc=[[Minimum number of Gold]],
		key=[[min_daily_coin]],
		value=2000,
	},
	talent_attach_grow={
		desc=[[Skilled Point]],
		key=[[talent_attach_grow]],
		value=150,
	},
	talent_base_grow={
		desc=[[Skilled Growth Point]],
		key=[[talent_base_grow]],
		value=50,
	},
	talent_grow_critical_ratio={
		desc=[[Skilled Progress CRIT Point]],
		key=[[talent_grow_critical_ratio]],
		value=2,
	},
	talent_huoli={
		desc=[[Skill needs Excitement Point]],
		key=[[talent_huoli]],
		value=20,
	},
	talent_show_time={
		desc=[[Time of showing the Skill]],
		key=[[talent_show_time]],
		value=7200,
	},
	talent_speed_time={
		desc=[[Help speed up Skilled showing time once (Minute)]],
		key=[[talent_speed_time]],
		value=10,
	},
	use_friend_desk_second={
		desc=[[Use Friend's Desktop in second unit]],
		key=[[use_friend_desk_second]],
		value=7200,
	},
	use_friend_work_desk={
		desc=[[The number of times a friend’s Desktop are used per day]],
		key=[[use_friend_work_desk]],
		value=5,
	},
	visit_degree={
		desc=[[Visit to increase friendship points]],
		key=[[visit_degree]],
		value=1,
	},
	walk_speed={desc=[[Walking speed]],key=[[walk_speed]],value=0.7,},
	warm_degree_cycle={
		desc=[[Warmth generation Unit]],
		key=[[warm_degree_cycle]],
		value=2,
	},
	warm_degree_cycle_time={
		desc=[[Warmth generation Circle (Minute)]],
		key=[[warm_degree_cycle_time]],
		value=10,
	},
	warm_degree_limit={
		desc=[[The maximum of Warm Intimacy]],
		key=[[warm_degree_limit]],
		value=1000,
	},
}

HouseClothes={
	[11012]={icon=11012,id=11012,model_id=11012,part=2,},
	[11013]={icon=11013,id=11013,model_id=11013,part=3,},
	[11014]={icon=11014,id=11014,model_id=11014,part=4,},
	[11015]={icon=11015,id=11015,model_id=11015,part=5,},
}

HouseDialog={[1]=60012,[2]=60013,[3]=60014,[4]=60015,}

PartnerPanel={
	[1]={
		desc=[[]],
		icon=302,
		id=1,
		partner_id=1001,
		tips=[[Through Summoning will receive [CA7DFC]ChongHua]],
	},
	[2]={
		desc=[[]],
		icon=312,
		id=2,
		partner_id=1002,
		tips=[[Through Summoning will receive [CA7DFC]YiLu]],
	},
	[3]={
		desc=[[]],
		icon=407,
		id=3,
		partner_id=1004,
		tips=[[Through 7-day Target will receive [CA7DFC]Lotus]],
	},
	[4]={
		desc=[[]],
		icon=1752,
		id=4,
		partner_id=1003,
		tips=[[Daily Check-in can receive [CA7DFC]Cute Cat]],
	},
}

Live2d_Speak={
	[1]={id=1,sound=[[sound_house_ch_001]],word=[[I'm shy]],},
	[2]={
		id=2,
		sound=[[sound_house_ch_002]],
		word=[[My father doesn't treat me like that...]],
	},
	[3]={
		id=3,
		sound=[[sound_house_ch_003]],
		word=[[Oh...it's not that.]],
	},
	[4]={
		id=4,
		sound=[[sound_house_ch_004]],
		word=[[You...what are you doing?]],
	},
	[5]={
		id=5,
		sound=[[sound_house_ch_005]],
		word=[[Oh? What's wrong with your hand?]],
	},
	[6]={
		id=6,
		sound=[[sound_house_ch_006]],
		word=[[Oh...do many people like that kind of tea?]],
	},
	[7]={
		id=7,
		sound=[[sound_house_ch_007]],
		word=[[No! That's not true!]],
	},
	[8]={
		id=8,
		sound=[[sound_house_ch_008]],
		word=[[This isn't proper, no way!]],
	},
	[9]={
		id=9,
		sound=[[sound_house_ch_009]],
		word=[[I don't like so.]],
	},
	[10]={
		id=10,
		sound=[[sound_house_ch_010]],
		word=[[Gentry won't do so!]],
	},
	[11]={
		id=11,
		sound=[[sound_house_yl_001]],
		word=[[Oh, what are you doing?]],
	},
	[12]={
		id=12,
		sound=[[sound_house_yl_002]],
		word=[[Don't touch my head!]],
	},
	[13]={id=13,sound=[[sound_house_yl_003]],word=[[Oh? Hateful!]],},
	[14]={
		id=14,
		sound=[[sound_house_yl_004]],
		word=[[Warning! Pay attention to your behaviour!]],
	},
	[15]={
		id=15,
		sound=[[sound_house_yl_005]],
		word=[[Don't come over here.]],
	},
	[16]={
		id=16,
		sound=[[sound_house_yl_006]],
		word=[[Don't try to close to me, I'm acquainted with loneliness.]],
	},
	[17]={
		id=17,
		sound=[[sound_house_yl_007]],
		word=[[The police is about to come!]],
	},
	[18]={
		id=18,
		sound=[[sound_house_yl_008]],
		word=[[Get out of here.]],
	},
	[19]={
		id=19,
		sound=[[sound_house_yl_009]],
		word=[[Hey! Take your hand away, now!]],
	},
	[20]={
		id=20,
		sound=[[sound_house_yl_010]],
		word=[[I like the legs of a child, it really sucks!]],
	},
	[21]={
		id=21,
		sound=[[sound_house_mxm_001_1]],
		word=[[Um ha ha um ha ha]],
	},
	[22]={
		id=22,
		sound=[[sound_house_mxm_001_2]],
		word=[[Um ha ha um ha ha]],
	},
	[23]={
		id=23,
		sound=[[sound_house_mxm_001_3]],
		word=[[Um ha ha um ha ha]],
	},
	[24]={
		id=24,
		sound=[[sound_house_mxm_002_1]],
		word=[[Um ha ha um ha ha]],
	},
	[25]={
		id=25,
		sound=[[sound_house_mxm_002_2]],
		word=[[Um ha ha um ha ha]],
	},
	[26]={
		id=26,
		sound=[[sound_house_mxm_002_3]],
		word=[[Um ha ha um ha ha]],
	},
	[27]={
		id=27,
		sound=[[sound_house_mxm_003_1]],
		word=[[Ah ah, this is the wound]],
	},
	[28]={
		id=28,
		sound=[[sound_house_mxm_003_2]],
		word=[[Ah ah, this is the wound]],
	},
	[29]={
		id=29,
		sound=[[sound_house_mxm_004_1]],
		word=[[Ah, can eat a lot of papayas help us grow up?]],
	},
	[30]={
		id=30,
		sound=[[sound_house_mxm_004_2]],
		word=[[Ah, can eat a lot of papayas help us grow up?]],
	},
	[31]={
		id=31,
		sound=[[sound_house_mxm_005_1]],
		word=[[Ha ha, tickles tickles ~]],
	},
	[32]={
		id=32,
		sound=[[sound_house_mxm_005_2]],
		word=[[Ha ha, tickles tickles ~]],
	},
	[33]={
		id=33,
		sound=[[sound_house_mxm_006_1]],
		word=[[Meow meow,  touching hand is so enjoyable ~]],
	},
	[34]={
		id=34,
		sound=[[sound_house_mxm_006_2]],
		word=[[Meow meow,  touching hand is so enjoyable ~]],
	},
	[35]={
		id=35,
		sound=[[sound_house_mxm_007_1]],
		word=[[Ah ah ah! What are you going to do, that son of bitch!]],
	},
	[36]={
		id=36,
		sound=[[sound_house_mxm_007_2]],
		word=[[Ah ah ah! What are you going to do, that son of bitch!]],
	},
	[37]={
		id=37,
		sound=[[sound_house_mxm_008_1]],
		word=[[Ah ah ah ah ah ah ah ah!]],
	},
	[38]={
		id=38,
		sound=[[sound_house_mxm_008_2]],
		word=[[Ah ah ah ah ah ah ah ah!]],
	},
	[39]={
		id=39,
		sound=[[sound_house_mxm_009_1]],
		word=[[Can't be there]],
	},
	[40]={
		id=40,
		sound=[[sound_house_mxm_009_2]],
		word=[[Can't be there]],
	},
	[41]={
		id=41,
		sound=[[sound_house_mxm_010_1]],
		word=[[Oh! you are the same as other men!]],
	},
	[42]={
		id=42,
		sound=[[sound_house_mxm_010_2]],
		word=[[Oh! you are the same as other men!]],
	},
}

LoveBuff={
	[0]={
		buff=[[{}]],
		buff_ratio=[[{}]],
		icon=1,
		level=0,
		loveship=54352,
		name=[[House plus 0]],
		total_level=0,
	},
	[1]={
		buff=[[{attack=66,maxhp=230}]],
		buff_ratio=[[{attack=40,maxhp=80}]],
		icon=1,
		level=1,
		loveship=100000,
		name=[[House plus 1]],
		total_level=40,
	},
	[2]={
		buff=[[{attack=72,maxhp=260}]],
		buff_ratio=[[{attack=80,maxhp=160}]],
		icon=1,
		level=2,
		loveship=150000,
		name=[[House plus 2]],
		total_level=80,
	},
	[3]={
		buff=[[{attack=78,maxhp=290}]],
		buff_ratio=[[{attack=120,maxhp=240}]],
		icon=1,
		level=3,
		loveship=200000,
		name=[[House plus 3]],
		total_level=120,
	},
	[4]={
		buff=[[{attack=84,maxhp=320}]],
		buff_ratio=[[{attack=160,maxhp=320}]],
		icon=2,
		level=4,
		loveship=250000,
		name=[[House plus 4]],
		total_level=160,
	},
	[5]={
		buff=[[{attack=90,maxhp=350}]],
		buff_ratio=[[{attack=200,maxhp=400}]],
		icon=2,
		level=5,
		loveship=300000,
		name=[[House plus 5]],
		total_level=200,
	},
	[6]={
		buff=[[{attack=96,maxhp=380}]],
		buff_ratio=[[{attack=240,maxhp=480}]],
		icon=2,
		level=6,
		loveship=350000,
		name=[[House plus 6]],
		total_level=240,
	},
	[7]={
		buff=[[{attack=102,maxhp=410}]],
		buff_ratio=[[{attack=280,maxhp=560}]],
		icon=3,
		level=7,
		loveship=400000,
		name=[[House plus 7]],
		total_level=280,
	},
	[8]={
		buff=[[{attack=108,maxhp=440}]],
		buff_ratio=[[{attack=320,maxhp=640}]],
		icon=3,
		level=8,
		loveship=450000,
		name=[[House plus 8]],
		total_level=320,
	},
	[9]={
		buff=[[{attack=114,maxhp=470}]],
		buff_ratio=[[{attack=360,maxhp=720}]],
		icon=3,
		level=9,
		loveship=500000,
		name=[[House plus 9]],
		total_level=360,
	},
	[10]={
		buff=[[{attack=120,maxhp=500}]],
		buff_ratio=[[{attack=400,maxhp=800}]],
		icon=4,
		level=10,
		loveship=999999999,
		name=[[House plus 10]],
		total_level=400,
	},
}

PartnerLove={
	[1001]={
		[1]={[1]=413,[2]=165,[3]=82,[4]=330,[5]=247,},
		[2]={[1]=439,[2]=175,[3]=87,[4]=351,[5]=263,},
		[3]={[1]=462,[2]=184,[3]=92,[4]=369,[5]=277,},
		[4]={[1]=483,[2]=193,[3]=96,[4]=386,[5]=290,},
	},
	[1002]={
		[1]={[1]=413,[2]=165,[3]=82,[4]=330,[5]=247,},
		[2]={[1]=439,[2]=175,[3]=87,[4]=351,[5]=263,},
		[3]={[1]=462,[2]=184,[3]=92,[4]=369,[5]=277,},
		[4]={[1]=483,[2]=193,[3]=96,[4]=386,[5]=290,},
	},
	[1003]={
		[1]={[1]=413,[2]=165,[3]=82,[4]=330,[5]=247,},
		[2]={[1]=439,[2]=175,[3]=87,[4]=351,[5]=263,},
		[3]={[1]=462,[2]=184,[3]=92,[4]=369,[5]=277,},
		[4]={[1]=483,[2]=193,[3]=96,[4]=386,[5]=290,},
	},
	[1004]={
		[1]={[1]=413,[2]=165,[3]=82,[4]=330,[5]=247,},
		[2]={[1]=439,[2]=175,[3]=87,[4]=351,[5]=263,},
		[3]={[1]=462,[2]=184,[3]=92,[4]=369,[5]=277,},
		[4]={[1]=483,[2]=193,[3]=96,[4]=386,[5]=290,},
	},
}
